fine! ; ignore comment
\]I said, "I'm fine!",
The key of "F;"   (\; is not a comment!)    ; but this is
Expression) (* (+ 2 3
) 4)
#|
some more comments to ignore
|#
#|
and another one
|#
"\"thank\"" you
